.myForm {
    background-color: var(--gold_gray);
    width: min(60rem, 100%); /* Use the smallest size */
    margin: 0 auto;
    border-radius: 1rem;
}
  
.myForm fieldset {
    border: none;
    border-radius: 1rem;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.1);
}

@media (min-width: 768px) {
    .field-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr); /* Two columns, 50% available space each */
        column-gap: 1rem; /* Space between columns */
        grid-template-rows: auto auto 15rem; /* The first two rows will have auto-space. The third one will have 15 rem (textarea size) */
        flex-direction: column; 
    }
    .myField:nth-child(3), .myField:nth-child(4) {
        grid-column: 1 / 3;
    }
}

.myField {
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
}

.myField label {
    color: var(--white);
    font-weight: 500;
    margin-bottom: 0.5rem;
    display: block; /* Each label will take all available space */
}

.myField textarea {
    height: 15rem;
}